// MotionController_ADLINK_APS.h: interface for the CMotionController_ADLINK_APS class.
//
//////////////////////////////////////////////////////////////////////
#pragma once

#include <vector>

#include "MotionControllerBase.h"

class CMotionController_ADLINK_APS : public CMotionControllerBase
{
private:
    std::vector<int> m_cardIds;

public:
    CMotionController_ADLINK_APS(int index);
    virtual ~CMotionController_ADLINK_APS();

    BOOL Init(int& nNoOfMtr) override;
    void Close() override;
};
